TYPO3 phpMyAdmin kiterjesztés sérülékenységek

CH azonosító

CH-5147

Angol cím

TYPO3 phpMyAdmin Extension Multiple Vulnerabilities

Felfedezés dátuma

2011.07.05.

Súlyosság

Magas

Érintett rendszerek

TYPO3
phpMyAdmin component

Érintett verziók

phpMyAdmin (phpmyadmin) Extension for TYPO3 4.x

Összefoglaló

A TYPO3 phpMyAdmin kiterjesztés több sérülékenységét jelentették, amelyeket kihasználva a felhasználók bizalmas információkhoz juthatnak, valamint a felhasználók és támadók feltörhetik a rendszert.

Leírás

A sérülékenységet a phpMyAdmin hibái okozzák, amelyről az alábbi hivatkozáson találhat információt:
CERT-Hungary CH-5139

Megoldás

Frissítsen a legújabb verzióra